IE and .Net version compatibility

Oct 5, 2009 at 9:36 PM

I have been trying to troubleshoot an install of Wax Runner on a Windows XP client.  Currently the client runs XP SP2 with IE7 and .Net 3.5.  When I attempt to run a known good excel test script, Wax Runner fails and spawns a series of about:blank windows, one for each test step.  The results pane notes that a file could not be found, "...could not load file or assembly "Microsoft.mshtml".  The same script runs successfully on a different client machine, the only difference is the second client uses IE6.  Is there way to use this with IE7? 

Thanks.

Coordinator
Oct 6, 2009 at 1:34 PM

Hi,

Pretty sure WaxRunner works with IE7, must be something else that is causing a problem. Can you post the full error message?

 

Regards Ed.

Coordinator
Oct 6, 2009 at 1:45 PM

Okay I think I found the solution to the problem you were having. Please download and install vs90_piaredist from the downloads page for this project (http://wax.codeplex.com/Release/ProjectReleases.aspx?ReleaseId=15264#DownloadId=86476)

Oct 6, 2009 at 3:55 PM

Thanks Ed, that solved my issue.  Your quick and accurate response was REALLY appreciated.